dofile("script/layouts/room2.lua")
dofile("script/shifts/intermission4_52_animations.lua")

levelDesc.name = "Intermission 4.5(1) -> 5.1"
levelDesc.layoutId = 3
levelDesc.areaId = 0
levelDesc.levelId = 452
levelDesc.musicMood = "1"
levelDesc.isGamePlayLevel = false
levelDesc.autoStartShift = false
levelDesc.hideGUI = true

function levelDesc:onShiftStartBegin()
	self.timerActive = false
	self:shiftStartEnd() -- Start shift without start shift dialog.
end

function levelDesc:handleTrigger(trigger, meta)
	CareLevel.handleTrigger(self, trigger, meta)
	if (trigger == "end intermission452") then
		self:onLevelEndContinue()
	end
	if (trigger == "trophy24") then
		player.trophyManager:awardTrophy(24,1)
	end
end
